btb-class |

# BetterListViewHitTestChangedEventArgs Properties

The properties of the BetterListViewHitTestChangedEventArgs class are listed below. For a complete list of BetterListViewHitTestChangedEventArgs class members, see the BetterListViewHitTestChangedEventArgs Members topic.

#### Public Instance Properties

HitTestInfoCurrent | Gets or sets current hit test information (before change).
HitTestInfoNew | Gets or sets new hit test information.

#### See Also

BetterListViewHitTestChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace